body {
	margin-top: 0px; /*設定上方邊緣*/
	margin-left: 0px; /*設定左側邊緣*/
	margin-right: 0px; /*設定右側邊緣*/
	margin-bottom: 0px; /*設定下方邊緣*/
	background-color: #EEEDD5; /*設定背景顏色*/
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FFCC00;
}
.TableGrayLine {
	width: 800px;
	border-color: #666666;
	border-style: solid;
	border-width: 1px;
}
.Table800px {
	width: 800px;
	background-color: #FFFFFF;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	padding-top: 0px; 
	padding-left: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px;
}
.Table790px {
	width: 790px;
	border: 0px;
	border-collapse: collapse;
}
.Table100 {
	width: 100%;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	padding-top: 0px; 
	padding-left: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px;
}
.TablePhoto {
	width: 110px;
	height: 82px;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #FFCC00;
	text-align: center;
	background-color: #FFFFFF;
}
.TablePhotoList {
	width: 150px;
	height: 100px;
	border-collapse: collapse;
	border-style: solid ;
	border-width: 1px;
	border-color: #999999;
	text-align: center;
	background-color: #FFFFFF;
}
.TitleBlack {
	text-align: left;
	color: #FFFFFF;
	font-size: 14px;
	background-color:#000000;
	height: 20px;
}
.TrHeight {
	height: 5px;
}
.TrLine {
	height: 1px;
	background-color: #999999;
}
.TdLine {
	width: 1px;
	background-color: #999999;
}
.TrEvents{
	text-align: left;
}
.TrDetail{
	text-align: left;
	background-color: #E8E8E8;
}
.TdEvents1 {
	text-align: center;
	height: 25px;
	width: 17px;
}
.TdEvents2 {
	text-align: left;
	font-size: 12px;
}
.TdEvents3 {
	text-align: right;
	font-size: 9px;
	width: 75px;
}
.companylogo {
	text-align: right;
	background-color: #FCC90F;
}
.youarehere {
	text-align: left;
	font-size: 12px;
	height: 20px;
	padding-top: 0px; 
	padding-left: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px;
}
.copyright {
	text-align: center;
	font-size: 12px;
	height: 30px;
	padding-top: 0px; 
	padding-left: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px;
	background-color: #FCC90F;
}